<div id="tabcon-4" class="tabcontent">
  <!--wrapper-wrap start -->
  <div class="wrapper-wrap">
    <div class="row">
      <div class="col-sm-12">
         <h3>This table includes the details of the current and proposed organizational units. Also, it includes the change type</h3>
      </div>
      <div class="col-sm-12">
         <div class="table-responsive">
            <table class="table table-red table-bordered proposed-strct-table">
               <thead>
                  <tr>
                    <td width="15%">Proposed Organizational Unit</td>
                    <td width="10%">Proposed Unit Level</td>
                    <td width="10%">Proposed Parent Unit</td>
                    <td width="5%">Proposed Head Count</td>
                    <td width="5%">Change Type</td>
                    <td width="15%">Current Organizational Unit</td>
                    <td width="10%">Current Unit Level</td>
                    <td width="10%">Current Parent Unit</td>
                    <td width="5%">Current Head Count</td>
                    <td width="15%">Justification</td>
                  </tr>
               </thead>
               <tbody>
                  <tr data-ng-repeat="item in structureChanges">
                    <td>
                      {{item.newName}}
                    </td>
                    <td>
                      {{item.newLevel}}
                    </td>
                    <td>
                      {{item.newParent}}
                    </td>
                    <td>
                      {{item.newHeadCount}}
                    </td>
                    <td>
                      {{item.changeType}}
                    </td>
                    <td>
                      {{item.division}}
                    </td>
                    <td>
                      {{item.level}}
                    </td>
                    <td>
                      {{item.parent}}
                    </td>
                    <td>
                      {{item.headCount}}
                    </td>
                    <td>
                      {{item.justification}}
                    </td>
                    <!-- <td>
                      <textarea class="form-control form-input" data-ng-model="item.remarks" placeholder="Enter Remarks"></textarea>
                    </td> -->
                  </tr>
               </tbody>
            </table>
         </div>
      </div>

      <!-- <div class="row mTop" data-ng-if="checkReviewPermission()">
        <div class="col-sm-12">
              <label>Remarks</label>
              <textarea class="form-control form-input remarks" data-ng-model="review.structureChangesRemarks"></textarea>
        </div>
      </div> -->
    </div>
  <!--wrapper-wrap end -->
  <div class="clear"></div>
</div>